/*
Theme Name: Peak_child
Theme URI: http://www.portfoliotheme.org/peak
Description: A minimal yet elegant and responsive non-profit charity theme from LiveMesh. Follow us on <a href="http://twitter.com/live_mesh">Twitter</a> for updates
Version: 2.5
Author: <a href="http://portfoliotheme.org">LiveMesh</a>
Author URI: http://www.portfoliotheme.org/
Template: peak
License: GNU General Public License version 3.0
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Tags: one-column, two-columns, left-sidebar, right-sidebar, responsive-layout, theme-options, threaded-comments, translation-ready, full-width-template, custom-menu, custom-header, custom-colors, red, orange
*/

ul.nl input[type=text], ul.nl input[type=email], ul.nl input[type=submit] {
    height: 28px !important;
    margin: 5px 0px  !important;
}
ul.liststyles {
    padding-left: 50px;
    padding-top: 10px;
}
#pg-14430-0, #pl-14430 .so-panel {
    margin-bottom: 0px !important;
}
#footer li#sow-editor-2 {
    margin: 0 !important;
    list-style: none;
}
#footer #pgc-13174-5-0, #footer  #pgc-13174-5-1, #footer  #pgc-13174-5-2,  #footer  #pgc-13174-5-3 {
    width: 25%;
    width: calc(25% - ( 0.75 * 0px ) );
        float: left;
}
.liststyles li {
    list-style-type: disc !important;
}
.liststyles li, .liststyle li{
	font-size:18px !important;
}
p.ones {
    height: 0 !important;
    padding: 0 !important;
    margin: 9px 0 0 0 !important;
}
.nl {
    float: right;    
}
#sidebar-header .social-list {
    left: 40px !important;
    right: 0 !important;
}
.carousel-slider .carousel-slider__item img {
    height: 95px !important;
}
.textwidget h6{
	color: #447DC0;
}
h6.bluecol{
	color: #447DC0;
}
.lsow-accordion.style1 .lsow-panel .lsow-panel-title{
	color:white !important;
}
.lsow-accordion.style1 .lsow-panel .lsow-panel-title:after, .lsow-accordion.style3 .lsow-panel .lsow-panel-title:after{
	color:white !important;
}
.lsow-accordion.style1 .lsow-panel {
    background: #243E8C !important;
}
.lsow-accordion.style1 .lsow-panel.lsow-active .lsow-panel-title {
    background: #447DC0 !important;
}
.lsow-accordion.style1 .lsow-panel:hover .lsow-panel-title {
    background: #447DC0 !important;
}
ul.nl input[type=submit] {
    padding: 4px 20px 10px !important;
}
ul.charityranking {
    padding: 20px 40px 0px 40px !important;
}
li#text-5 {
    margin-bottom: 30px !important;
}
div#footer-bottom-text a {
    color: #a1a1a1;
}
ul.listsdonor li {
    width: 31%;
    float: left;
}
@media only screen and (min-width:240px) and (max-width:767px) {
	#footer #pgc-13174-5-0, #footer  #pgc-13174-5-1, #footer  #pgc-13174-5-2,  #footer  #pgc-13174-5-3 {
	    width: 100%;
	    width: calc(100% - ( 0.75 * 0px ) );
	   float: left;
	}
	ul.listsdonor li {
	    width: 100%;
	    float: left;
	}
}

.charityranking li {
     width: 17%;
}

.ROYCHILDERS {color:pink;}

.lsow-team-member-position {    font-style: normal;}
